List Backup Jobs
Retrieves a list of backup jobs for the given project.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project whose restore jobs you want to retrieve. You can get your project ID from the API Credentials page in your global management console.
Query parameters
pageToken
Cursor that points to the first record of the next page of results.
Get this value from the previous response.
To preserve the results in the same order, use the same sorting and filters in the first request as all subsequent requests.
pageSize
Maximum number of items to return in the response.
Request
Filter and sort options.
filters
sorts
Response
Retrieved backup jobs.
jobs
List of retrieved backup jobs.
totalCount
Total number of backup jobs that matched the filter options.
nextToken
Cursor that points to the first record of the next page of results.
Pass this value in the next request.